# ErrorStream (SubServers.Host)

net.ME1312.SubServers.Host.Library.Log

## Class ErrorStream

- java.lang.Object
- - net.ME1312.SubServers.Host.Library.Log.LogStream
  - - net.ME1312.SubServers.Host.Library.Log.ErrorStream

    public class ErrorStream
    extends LogStream

Error Log Stream Class

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `print(java.lang.Throwable err)` Print an Exception
`void` `println(java.lang.Throwable... err)` Print multiple Exceptions (separated by a new line)

### Methods inherited from class net.ME1312.SubServers.Host.Library.Log.LogStream

`print, print, print, print, println, println, println, println`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### print

    public void print(java.lang.Throwable err)

Print an Exception

Parameters:
  `err` - Exception

#### println

    public void println(java.lang.Throwable... err)

Print multiple Exceptions (separated by a new line)

Parameters:
  `err` - Exceptions